;■ Sound Player Lilith 用、ＥＱサンプル設定。
;■ 作成：時居 密／ＡＱ（http://www.i-chubu.ne.jp/~lqh/）
;
; 注意：イコライザの使用により出力波形がクリップして歪むことがあります。
;	問題がある場合は Level (Preamp) を下げるなどして適宜調整して下さい。
;
;ＡＱのオススメは [FLAT] です(笑)。

;解説みたいなもの
;[? Concert ?] : 中規模コンサートホールのような特性になります。
;		 リバーブの深めな曲とかに良い感じかも。
;[? Jazz ?] : ジャズと言うより、古い録音のレコードに近い感じ。
;	      定位もセンターに寄りがちです。
;[? Pops ?] : ボーカルが聴き取り易くなります。メリハリのある音が好きな人向け？
;[? Rock ?] : いわゆるドンシャリなサウンドになります。
;	      Loudness 的な効果もあるので、小型スピーカや余り大きな音を出せない
;	      環境の人にも良いかも。
;[SIM: Small Radio] : 小型ラジオのような音になるかも。
;[SIM: Telephone] : 電話のような音になるかも。
;[BOOST: Bass (Hi-Cut)] : ベースの音取り用？
;[BOOST: Treble (Lo-Cut)] : 高域モニタ用？　余り使わないかも。(;´Д｀)


;インポート用データを示すフィールド
;FLATは保存できないのでそれを流用
;Lilith で保存した場合には、自動的につきます。
[FLAT]
FileSignature = uLilith Equalizer Preset File

[? CONCERT ?]
EQValue00= -1000
EQValue01=     0
EQValue02=  1500
EQValue03=  2000
EQValue04=  8000
EQValue05=  5000
EQValue06=  5000
EQValue07=  6500
EQValue08=  4000
EQValue09=  1000
EQValue10=     0
EQValue11=  1000
EQValue12=  2000
EQValue13=  2000
EQValue14= -2000
EQValue15= -4000
EQValue16= -7000
EQValue17=-10000
Preamp= -3000

[? JAZZ ?]
EQValue00= -1000
EQValue01= -3500
EQValue02= -3000
EQValue03= -1000
EQValue04=     0
EQValue05=   500
EQValue06=  3500
EQValue07=  3500
EQValue08=  3500
EQValue09=  6500
EQValue10=  3500
EQValue11=     0
EQValue12= -1000
EQValue13= -3000
EQValue14= -6000
EQValue15= -6000
EQValue16= -9000
EQValue17=-12000
Preamp= -3000

[? POPS ?]
EQValue00= -6000
EQValue01= -1000
EQValue02=     0
EQValue03=  3000
EQValue04=  7000
EQValue05=  4000
EQValue06=  1000
EQValue07= -2000
EQValue08=  1000
EQValue09=  5000
EQValue10=     0
EQValue11= -1000
EQValue12=  1000
EQValue13=  5000
EQValue14=  5000
EQValue15=  3500
EQValue16=  1500
EQValue17= -1000
Preamp= -3000

[? ROCK ?]
EQValue00= -5000
EQValue01=     0
EQValue02=  5000
EQValue03=  7000
EQValue04=  6000
EQValue05=  2000
EQValue06=  1000
EQValue07=  -500
EQValue08= -3000
EQValue09= -3500
EQValue10=  -500
EQValue11=  2000
EQValue12=  1000
EQValue13=     0
EQValue14=     0
EQValue15=     0
EQValue16= -3000
EQValue17= -6000
Preamp= -3000

[SIM: SMALL RADIO]
EQValue00=-20000
EQValue01=-20000
EQValue02=-20000
EQValue03=-20000
EQValue04=-20000
EQValue05=-20000
EQValue06=-20000
EQValue07=-20000
EQValue08=-20000
EQValue09=-20000
EQValue10= -6000
EQValue11=  6000
EQValue12= -3000
EQValue13=-15000
EQValue14=-20000
EQValue15=-20000
EQValue16=-20000
EQValue17=-20000
Preamp= -3000

[SIM: TELEPHONE]
EQValue00=-20000
EQValue01=-20000
EQValue02=-20000
EQValue03=-20000
EQValue04=-20000
EQValue05=-20000
EQValue06= -6000
EQValue07=     0
EQValue08=     0
EQValue09=     0
EQValue10=     0
EQValue11= -6000
EQValue12=-20000
EQValue13=-20000
EQValue14=-20000
EQValue15=-20000
EQValue16=-20000
EQValue17=-20000
Preamp=     0

[BOOST: BASS (HI-CUT)]
EQValue00= -3000
EQValue01=  6000
EQValue02= 12000
EQValue03= 12000
EQValue04= 12000
EQValue05= 12000
EQValue06= 12000
EQValue07=  6000
EQValue08=     0
EQValue09=-20000
EQValue10=-20000
EQValue11=-20000
EQValue12=-20000
EQValue13=-20000
EQValue14=-20000
EQValue15=-20000
EQValue16=-20000
EQValue17=-20000
Preamp= -9000

[BOOST: TREBLE (LO-CUT)]
EQValue00=-20000
EQValue01=-20000
EQValue02=-20000
EQValue03=-20000
EQValue04=-20000
EQValue05=-20000
EQValue06=-20000
EQValue07=-20000
EQValue08=     0
EQValue09=  6000
EQValue10= 12000
EQValue11= 12000
EQValue12= 12000
EQValue13= 12000
EQValue14= 12000
EQValue15= 12000
EQValue16=  6000
EQValue17= -6000
Preamp= -9000
